{
  "id": 3372574,
  "name": "William Bottoms, defendant in error, v. Alma Holt, plaintiff in error",
  "name_abbreviation": "Bottoms v. Holt",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,209",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 270,
    "ocr_confidence": 0.521,
    "sha256": "c652d214663ea6e07bb730b57db8976f3fcf9d59a522face7aeea87c725c777c",
    "simhash": "1:d730cc3db78f323d",
    "word_count": 42
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Bottoms, defendant in error, v. Alma Holt, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Harry A. Goldsmith, for plaintiff in error. Anderson & Roche, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "William Bottoms, defendant in error, v. Alma Holt, plaintiff in error.\nGen. No. 31,209.\nOpinion filed October 4, 1927.\nHarry A. Goldsmith, for plaintiff in error. Anderson & Roche, for defendant in error."
  },
  "file_name": "0623-01",
  "first_page_order": 675,
  "last_page_order": 675
}
